# Generated by Django 3.2.7 on 2021-09-21 18:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0002_controlador'),
    ]

    operations = [
        migrations.CreateModel(
            name='TipoSensor',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('imagen', models.ImageField(null=True, upload_to='')),
                ('descripcion', models.CharField(default='abstract', max_length=100)),
                ('tipo', models.CharField(default='', max_length=50)),
                ('alias', models.CharField(default='', max_length=50)),
                ('unidad', models.CharField(default='', max_length=50)),
                ('valorMaximo', models.DecimalField(decimal_places=2, default='100', max_digits=8)),
                ('valorMinimo', models.DecimalField(decimal_places=2, default='0', max_digits=8)),
            ],
            options={
                'verbose_name': 'Tipo',
                'verbose_name_plural': 'Tipos',
            },
        ),
    ]
